import Alert from 'element-ui/lib/alert';

/* istanbul ignore next */
Alert.install = function(Vue) {
  if (!Vue.prototype.$alert) {
    Vue.prototype.$alert = Alert;
  }
  Vue.component(Alert.name, Alert);
};

export default Alert;
